[Dev] D-Bus upgrade

Thiago Macieira thiago.macieira at intel.com
Wed Oct 15 20:17:51 GMT 2014


On Friday 10 October 2014 14:39:21 Dominig ar Foll wrote:
> using a development version is not a great idea, but waiting until 1.10 
> might not be possible.

1.10 doesn't exist yet, therefore there is no content of 1.10 that we may 
need. And the 1.8.x series will be maintained for quite some time, so we 
shouldn't have a problem keeping to it for now.
-- 
Thiago Macieira - thiago.macieira (AT) intel.com
  Software Architect - Intel Open Source Technology Center



More information about the Dev mailing list